# language: es
Característica: Switch
  Como un usuario de de Material Flutter App, quiero interactuar con los switch de Switch Screen

  Escenario: habilitar switch
    Dado el usuario esta en Switch Screen
    Cuando el usuario switchea el Switch Tile
    Entonces deberia ver The value is true